nettle package in Ubuntu

libhogweed6: low level cryptographic library (public-key cryptos)
libhogweed6-dbgsym: debug symbols for libhogweed6
libnettle8: low level cryptographic library (symmetric and one-way cryptos)
libnettle8-dbgsym: debug symbols for libnettle8
nettle-bin: low level cryptographic library (binary tools)
nettle-bin-dbgsym: debug symbols for nettle-bin
nettle-dev: low level cryptographic library (development files)

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Magnus Holmgren
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
3.7.3-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The GNU ProjectNettletrunk

Low level cryptographic library.

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the Nettle ⇒ trunk.

The Jammy Jellyfish (active development)
3.7.3-1build1 release (main)
The Impish Indri (current stable release)
3.7.3-1 release (main)
The Hirsute Hippo (supported)
3.7-2.1ubuntu1.1 security, updates (main)
3.7-2.1ubuntu1 release (main)
The Focal Fossa (supported)
3.5.1+really3.5.1-2ubuntu0.2 security, updates (main)
3.5.1+really3.5.1-2 release (main)
The Bionic Beaver (supported)
3.4.1-0ubuntu0.18.04.1 security, updates (main)
3.4-1 release (main)
The Xenial Xerus (supported)
3.2-1ubuntu0.16.04.2 security, updates (main)
3.2-1 release (main)
The Trusty Tahr (supported)
2.7.1-1ubuntu0.2 security, updates (main)
2.7.1-1 release (main)